<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.startup.RdLogger RdLogger(com.jetbrains.ide.model.loggers.LoggerModel, com.intellij.openapi.diagnostic.Logger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.startup.RdLoggerFactory RdLoggerFactory(com.jetbrains.rd.framework.IProtocol, com.intellij.openapi.diagnostic.Logger.Factory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.startup.IdeaProjectGeneratorKt com.intellij.openapi.diagnostic.Logger getLOG()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.startup.RdLoggerFactory.Companion void install(com.jetbrains.rd.framework.IProtocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.startup.RdAppStarter java.util.Map&lt;java.lang.String,java.lang.Long&gt; getSolutionStartOpeningTime()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
</root>
